{
  "id": 3360078,
  "name": "In re estate of Robert M. Bowes, deceased. Robert B. Bowes, administrator of the estate of Robert M. Bowes, deceased, appellee. Irma A. Ulm, appellant",
  "name_abbreviation": "In re Bowes",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,465",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 368,
    "ocr_confidence": 0.51,
    "sha256": "1f0a59dfda94baee0c7409775c1f2b80bcc1dc82f8d6fbc81afbdc85f92ec32b",
    "simhash": "1:41dd1c0522260709",
    "word_count": 57
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Robert M. Bowes, deceased. Robert B. Bowes, administrator of the estate of Robert M. Bowes, deceased, appellee. Irma A. Ulm, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Marshall Solberg and Kellam Foster, for appellant. Marguerite Hartman and Hubbard, Baker & Rice, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of Robert M. Bowes, deceased. Robert B. Bowes, administrator of the estate of Robert M. Bowes, deceased, appellee. Irma A. Ulm, appellant.\nGen. No. 37,465.\nOpinion filed February 1, 1935.\nMarshall Solberg and Kellam Foster, for appellant. Marguerite Hartman and Hubbard, Baker & Rice, for appellee."
  },
  "file_name": "0618-03",
  "first_page_order": 652,
  "last_page_order": 652
}
